Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 08:28:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref samreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samreen Bot:  Hi Samreen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971527496888            12:08 PM, 12th Apr                   Mohammed                    Hi Samreen, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:09 PM, 12th Apr                     samreen                    Hi Mohammed           12:09 PM, 12th Apr                     samreen                    I need to know status of my refund i was supposes to receive           12:10 PM, 12th Apr                     samreen                    Can u pls look into it n let me know           12:10 PM, 12th Apr                     samreen                    I hv not received any credit in my account yet           12:10 PM, 12th Apr                     samreen                    Hello           12:11 PM, 12th Apr                     samreen                    Are u still.around?           12:11 PM, 12th Apr                   Mohammed                   yes i am           12:12 PM, 12th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:12 PM, 12th Apr                     samreen                    1000733344           12:13 PM, 12th Apr                     samreen                    Thts the return number           12:13 PM, 12th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:15 PM, 12th Apr                     samreen                    Why do u need order number           12:16 PM, 12th Apr                     samreen                    I m checking for refund           12:16 PM, 12th Apr                     samreen                    And i gave u the return request num           12:16 PM, 12th Apr                     samreen                    Anyway here's the order num 9646546044           12:16 PM, 12th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:19 PM, 12th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:20 PM, 12th Apr                     samreen                    Are u there???           12:22 PM, 12th Apr                   Mohammed                   we request you to allow us some time to check the issue and solve it           12:22 PM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           12:25 PM, 12th Apr                   Mohammed                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           12:28 PM, 12th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390195